#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 list-t
version:              1.0.5.2
visibility:           public
id:                   list-t-1.0.5.2-7WHTcFf5ytaCPUy8FBejuf
key:                  list-t-1.0.5.2-7WHTcFf5ytaCPUy8FBejuf
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/list-t
synopsis:             ListT done right
description:
    A correct implementation of the list monad-transformer.
    Useful for basic streaming.

category:             Streaming, Data Structures, Control
abi:                  9234b9196abf061445d24cd6f2780a99
exposed:              True
exposed-modules:      ListT
hidden-modules:       ListT.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-list-t
hs-libraries:         HSlist-t-1.0.5.2-7WHTcFf5ytaCPUy8FBejuf
depends:
    base-4.15.1.0 foldl-1.4.12-CzSZVWXbn4b4oavJxojWFF
    logict-0.7.1.0-DkYWzdDlNCw8xpPCy163Yb
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1
    monad-control-1.0.3.1-Fcjv9SGMt3s3K9SeXZ6blX mtl-2.2.2
    transformers-0.5.6.2 transformers-base-0.4.6-DUSeQTy4AH79Q1LwIN2hX2

haddock-interfaces:   /usr/share/doc/haskell-list-t/html/list-t.haddock
haddock-html:         /usr/share/doc/haskell-list-t/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

